PLSPAL0(3)

NAME
plspal0 - Set the cmap0 palette using the specified cmap0*.pal format file

SYNOPSIS
plspal0(filename)

DESCRIPTION

Set the cmap0 palette using the specified cmap0*.pal format file.

Redacted form: plspal0(filename)

This function is in example 16.

ARGUMENTS

filename (PLCHAR_VECTOR(3), input)
    An ascii character string containing the name of the cmap0*.pal file. If this string is empty, use the default cmap0*.pal file.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.